/* CSS Document */
body{ margin:0; padding:0; font-family:"Open Sans",Lato,Arial,Helvetica,sans-serif; font-size:16px;}
ul,li,p,h1,h2,h3,dl,dt,dd{ margin:0; padding:0;}
img{ border:0;}
ul,li{ margin:0; padding:0; list-style:none;}
a{ color:#1ca4e9; text-decoration:none; cursor:pointer;}
a:hover{ text-decoration:underline;}
.clear{ clear:both;}
.left{ float:left;}
.right{ float:right;}
.star,.star02{ display:block; float:left; width:14px; height:13px; background: url(../images/imagelist.png) no-repeat 0 -121px;}
.star02{ background-position:0 -140px;}

.container{ width:1020px; margin:0 auto 12px auto; position:relative;}
.addthis_toolbox{right:0;bottom:132px;}

.rollTop{ background:#5f5f5f;position:fixed; z-index:1000; top:0; left:0; width:100%; height:62px;}
.warp_dr{ width:950px; margin:0 auto; padding-top:10px;}
.warp_dr a{ float:right;margin-right: 10px;}

.goog-te-menu2-item{ color:#666;}

.totop{ width:32px;position:fixed; z-index:16; bottom:100px; right:0;}
.totopa{ display:block; width:32px; height:32px; background:url(../images/imagelist.png) no-repeat 0 -180px;}

.addthis_floating_style {
background: none;
padding: 0;
}
.addthis_floating_style.addthis_32x32_style {width: 34px;}
.addthis_floating_style .at300m>*{ margin:0;}

.logo{ float:left; padding-top:10px;}
#menu{ float:right;}
#menu li{ float:left; position:relative;}
#menu li a{ display:block; height:70px; line-height:96px; padding:0 30px; color:#000; text-decoration:none; float:left;}
#menu li a:hover{ background:#f0f0f0; border-bottom:3px solid #f85d5d; height:67px;}
#menu li a bdo{ float:left;}
#menu li a span{ display:block; float:left; width:12px; height:8px; background:url(../images/imagelist.png) no-repeat -67px -8px; margin-left:5px; margin-top:46px;}

#menu ul li .subNav{border: 1px solid #E2E2E2; display:none;  position:absolute; z-index:2; top:70px; left:-300px;width:769px; background:#F7F7F7;overflow:hidden; padding:10px 0;text-align:left;}
#menu ul li .sub01{left:0;width: inherit;}
#menu ul li .sub01 .border0{height:inherit; border:none;}
#menu ul li .subNav dt{color:#252525;padding-top:15px;font-weight: 700;text-shadow: 0 1px 0 #fff;}
.li:hover .subNav{ display:block;}
#menu ul li .subNav dd{line-height:25px; width:195px;}
#menu ul li .subNav dd a{display: block;color:#535353;background:none;text-decoration:none;line-height:34px;padding: 0;height:34px; font-size:15px;float: none; border:0;}
#menu ul li .subNav dd a:hover{ text-decoration:underline; color:#f85d5d;}
#menu ul li .subNav dl{ float:left; padding:0 30px;border-right: 1px solid #DADADA;height: 225px;}
#menu ul li .subNav dl.fenlei{border-left: 1px solid #fff}
#menu ul li .subNav dl.fenlei dd a{ line-height:29px; height:29px;}

.breadcrumb{ background:#BD141A; font-size:12px; height:40px; line-height:40px;color: #fff;}
.breadcrumb span{ margin:0 auto; display:block; font-size:15px;}
.breadcrumb span b em{ color:#00F5FF; margin-right:20px;}
.breadcrumb span b a{ color:#fffe0c; text-decoration:underline;}	

.banner{ height:392px; background: url(../images/dvd-copy/banner_bg.jpg) no-repeat center; color:#fff;}
.banner dl{ width:1020px; margin:0 auto;}
.banner dt{ float:left; margin-right:20px; padding-top:50px;}
.banner dd{ float:left; width:503px; font-size:16px; margin-bottom:5px; color:#8e8dae;}
.banner dd span{ font-size:24px;}
.banner dd h1{ font-size:18px; font-weight:normal; color:#d6d1e4; padding-top:45px;}
.banner dd h2{ font-size:30px; color:#fff;}
.banner dd.price{ font-size:16px; color:#f9f72c; font-weight:bold; width: 486px;} 
.banner dd.price del{ color:#CFBBDB; font-size:14px; margin-left:25px; font-weight:normal;}
.banner dd.price span{ font-size:16px;}
.banner dd img{ margin-right:10px; margin-top: 10px;}

.tabContainer{ height:40px; line-height:40px;}
.tabContainer ul{ width:1020px; margin:0 auto;}
.tabContainer ul li{ float:left; background: #fff;width: 270px;text-align: center;height: 60px;line-height: 60px;color: #616161;font-size: 24px;border-radius: 10px 10px 0 0; margin-right:3px;}
.tabContainer li a {display:block!important;display:inline-block;padding:0 15px;color:#616161;text-decoration:none;}
.tabContainer li.currentBtn a{ color:#fff;}
.tabContainer li.currentBtn{background: #A3B2C2;width: 270px;text-align: center;height: 60px;line-height: 60px;color: #fff;font-size: 24px;border-radius: 10px 10px 0 0;}
.overview{ margin:40px auto;}
.overview dt{ float:right;}
.overview dt.comment{ width:350px; background:#f9f9f9; border:1px solid #ededed; padding:15px; font-size:14px; line-height:20px; color:#666;}
.overview dt.comment li{ border-bottom:1px dashed #ddd; padding-bottom:10px; margin-top:10px;}
.overview dt.comment p{ padding-bottom:20px;}
.overview dt.comment div{ text-align:right; height:14px; line-height:14px; color:#999; padding-left:200px;}
.overview dd{ float:left; width:600px; line-height:26px; font-size:14px; color:#808080; margin-bottom:10px;}
.overview_blazedvd dd{width:700px;}
.gray{ background:#f1f1f1; padding:50px 0;}
.feature{ padding:60px 0; line-height:22px; font-size:14px;}
.feature center{ margin-top:40px;}
.features_img{ width:391px;}
.features_text{ width:609px; line-height:24px; color:#666; font-size:16px;}
.container .features_text h2{ font-weight:300; font-size:33px; line-height:1; color:#5c5c5c; margin-bottom:15px;}
.features_text li{ margin-bottom:10px; background: url(../images/imagelist.png) no-repeat -70px -316px; padding-left:15px;color: #818181;}
.features_text li p {font-size: 14px;color: #949494;}
.features_text li b{ display:block; color:#ff5a00;}
.features_text h3{color:#008FFF;margin: 20px 0 2px 0; font-size:16px;}

.container h2{ color:#555; font-size:26px; font-weight:normal; line-height:34px;}
.container table{border-collapse: collapse; line-height:26px; font-size:15px; color:#929292;}
.container td{ padding:10px; background:#fff;}
.container th{ padding:10px; text-align:left;color:#666;}
.gray .container th{ background:#f1f1f1;}
.gray .container td{ background:#f1f1f1;}

#cpscr{ width:1020px;}
#cpscr li{ float:left; margin-right:10px; margin-left:5px;margin-bottom:20px; width:240px; height:180px; text-align:center;}
#cpscr li a { width: 240px; border:#ddd 1px solid; float:left; overflow:hidden; text-decoration:none; display:block; position:relative ; left:0; top:0; text-align:center;}
#cpscr li a span { display:none; }
#cpscr li a img { border:none; display:block; background:url(../images/arrow.gif) no-repeat 0 160px;cursor: url(../images/new_images/zoomin.cur),pointer !important; margin:auto;}
#cpscr li a:hover { border-color:red;}
#slides {position: relative;padding:40px 0;}
#slides .next,#slides .prev {position:absolute;top:206px;left:0;width:22px;	height:43px;display:block;z-index:101; background: url(../images/imagelist.png) no-repeat 0 -8px;}
.slides_container {	width:600px;overflow:hidden;position:relative;	margin:0 auto;}
.slides_container div{ width:600px; text-align:center;}
#slides .next {	left:955px;	background-position:-22px -8px;}
.pagination {margin:26px auto 0;width:120px;}
.pagination li {float:left;	margin:0 3px;}
.pagination li a {display:block;width:14px;	height:0;padding-top:14px;background-image:url(../images/imagelist.png);	background-position:0 -61px;float:left;	overflow:hidden;}
.pagination li.current a {	background-position:0 -76px;}
.tips h2{ background:#fff; width:300px; text-align:center; height:70px; line-height:70px; color:#616161; font-size:30px;border-radius: 10px 10px 0 0;}
.tips a{ color:#616161; line-height:26px; font-size:14px; text-decoration:none;}
.tips a:hover{ text-decoration:underline;}
.list{ background:#fff;}
.list ul{ float:left; padding:26px;}
.list li{ background:url(../images/imagelist.png) no-repeat  -71px -229px; padding-left:15px;}
.support{ float:right; background:#DCEDF5; width:270px; padding:25px 40px;}
.support dt{ color:#616161; font-size:20px; font-weight:bold; margin-bottom: 10px;}
.support dd{ background:url(../images/imagelist.png) no-repeat  -69px -151px; padding-left:15px;}
.recom{ padding:50px 0;}
.title{ text-align:center; font-size:30px; color:#4a4a4a; margin-bottom:20px;}
.title b{ display:block; font-size:16px; color:#c5c5c5;}
.recombox{ background:#69c0ec; float:left; width:280px; padding:20px; margin-right:30px; color:#fff;}
.recombox_r{margin:0;}
.recombox h3{ margin-bottom:10px;}
.recombox h3 a{ color:#fff; text-decoration:none; font-size:22px;}
.recombox h3 a:hover{ text-decoration:underline;}
.recombox a{ font-size:14px; color:#fff;}
.recombox a:hover{ color:#c1e4f7;}
.bottom{ background:#1b1b1b; border-top:5px solid #000; padding-top:30px;}
.follow{height:55px;}
.bottom a{ color:#fff; text-decoration:none;}
.bottom a:hover{ text-decoration:underline;}
.bottom dl{ float:left; color:#fff; width:340px;}
.bottom dt{ font-size:30px; margin-bottom:15px;}
.bottom dd{ line-height:36px;}
.bottom dd  a{ color:#9ea7af; margin-left:5px;}
.bottom dd img{ vertical-align:middle;}
.bottom dd li{ float:left;}
#footer{ color:#9b9b9b; text-align:center; padding:0 0 40px 0; width:1020px; margin:0 auto;}
.copyright{ color:#9b9b9b; text-align:center; line-height:30px; margin-top:25px;}
.copyright a{ color:#9b9b9b;}
.copyright a:hover{ color:#fff;}

/**smartshow**/
#featureContainer { margin: 0px auto; width:1020px; padding:50px 0;}
#featureContainer h2,.home_whats h2{ text-align:center; font-size:30px; line-height:36px; width:900px; margin:10px auto; color:#505050; font-weight:normal;}
#featureContainer p{ text-align:center; width:800px; margin:0 auto; color:#999; line-height:24px; margin-bottom:20px;}
#wrap { overflow: hidden}
#feature { position: relative; margin:0 20px; }
#feature .prev {text-indent: -9999px; width:43px; display:block; background: url(../images/smartshow/feature_left.png) center top; float: left; height:43px;top:51px; position:absolute; left:-21px;}
#feature .next {text-indent:-9999px; width:43px; display:block;background:url(../images/smartshow/feature_right.gif) center top; float: right; height:43px; top:51px; left:959px; position:absolute;}
#feature .prev:hover {background-position: center bottom}
#feature .next:hover {background-position: center bottom}
.featureUL {position: relative; width: 2800px;float: left;}
.featureBox { width: 213px; float: left; height: 143px; margin-right:26px;}
#botton-scroll { z-index: 0; margin: 0px auto; widht: 930px; float: left; height:143px;}
#block { z-index: 0; position: relative; margin: 0px auto;width:930px; height: 143px; overflow: hidden;}
.bg_color{ background:#f0f0f0;  margin:25px 0 0 0;}
.main03{ width:1020px; margin:0 auto;}
.main03 dt{ float:left; background:url(../images/smartshow/create.png) no-repeat 0 60px; width:573px;  height:264px; margin-right:35px;}
.main03 dt span{ float:left; display:block; font-size:16px; color:#898989; line-height:70px; width:166px; text-align:center; margin-right:35px;}
.main03 dd{ float:left; width:412px; font-size:14px; line-height:22px; padding-top:10px;}
.main03 dd b{font-size: 22px; color: #464646; font-weight:normal;}

.more-features{ width:1020px; margin:40px auto;}
.more-features h2{ font-size:22px; margin-bottom:20px;}
.more-features dl{ float:left; width:317px; margin-right:34px;margin-bottom: 40px; height:60px;}
.more-features dt{ float:left; margin-right:15px;}
.more-features dd{ float:left; width:260px; color:#666; font-size:14px;}
.more-features dd b{ font-size:16px;}

.function{ padding:30px 0; overflow:hidden;}
.function h2,.function p,.more_feature h2{ text-align:center; margin:0 auto;}
.function h2{ font-weight:300; font-size:36px; line-height:1.3; color:#333;}
.function p{ font-size:16px;text-align:center; margin:0 auto; width:500px; color:#666;}
.function dl{ width:294px; float:left; margin:23px;}
.function dd{ font-size:14px; line-height:22px;color: #5a5a5c;}
.function dd h3{ color:#ff5a00;}

.more_feature{ padding:30px 0; overflow:hidden;}
.more_feature h2{ font-weight:300; font-size:30px; line-height:1.3; color:#333; margin:0 0 30px 0;}
.more_feature dl{ float:left; width:320px; margin-right:30px;}
.more_feature dl.more_feature_r{margin-right:0;}
.more_feature dt{ float:left; margin-right:12px;}
.more_feature dd{ float:left; width:234px; font-size:14px; line-height:22px;color: #5a5a5c;}

.product_intro_table{ border:#cfcfcf;}
.product_intro_table th{ font-weight:normal;}
.product_intro_table a{ display:block; line-height:34px; width:120px; text-align:center; color:#fff;}
.product_intro_table .down{ background:#3497db;}
.product_intro_table .down:hover{ background:#0478c8;}
.product_intro_table .buy{ background:#FF4A54;}
.product_intro_table .buy:hover{ background:#ea000d;}

.wrapper{ background:#fff; float:left; text-align:center; padding:20px; border:1px solid #ddd; width:284px; margin-right:20px;}
.wrapper a{ display:block; margin-bottom:8px;}
.headline{ font-size:19px; color:#747474;}
.additional-text{ font-size:48px; line-height:80px; color:#0072cf;}
.win{ position:absolute; right:0; top:-112px;}
.win img{ margin-right:3px;}
.test{ margin-top:30px;}

.banner_hdtv{ height:671px; background: url(../images/new_images/hdtv_bannerbg.jpg) repeat-x top; color:#fff; text-align:center;}
.banner_blazedvd{background: url(/dvd-player/images/blazedvd_bg.jpg) no-repeat center 0; height:771px;}
.banner_blazedvd .bannerhdtv{background:none;}
.bannerhdtv{ background: url(../images/new_images/hdtv_banner.jpg) top no-repeat; padding-top:70px; line-height:60px; color:#fff;}
.bannerhdtv h1{ font-size:26px;}
.bannerhdtv h2{ color:#fff; font-size:42px;}
.bannerhdtv h3{ font-size:20px; font-weight:normal; margin-bottom:20px;}
.bannerhdtv .btn{ width:440px; margin:0 auto;}
.bannerhdtv .btn a{ display:block; float:left; width:204px; height:43px; background:url(../images/new_images/blazedvd_btn.png) no-repeat; padding-top:38px; line-height:inherit; font-size:14px; color:#000; margin-right:30px;}
.bannerhdtv .btn a.down:hover{ background-position:0 -86px;}
.bannerhdtv .btn a.buy{ margin:0; background-position:-210px 0;}
.bannerhdtv .btn a.buy:hover{ background-position:-210px -86px;}
.bannerhdtv .btn a.freedown{ width:276px; background-position:0 -181px;}
.bannerhdtv .btn a.freedown:hover{ background-position:0 -276px;}

.videoflick_btn{ width:440px; margin:0 auto;}
.videoflick_btn a{ display:block; float:left; width:204px; height:43px; background:url(../images/new_images/blazedvd_btn.png) no-repeat -210px -377px; padding-top:51px; line-height:32px; font-size:14px; color:#000; margin-right:30px;}
.videoflick_btn a.down:hover{ background-position:-210px -471px;}
.videoflick_btn a.buy{ margin:0; background-position:0 -377px;}
.videoflick_btn a.buy:hover{ background-position:0 -471px;}

